EndpointsTournaments

Get tournament simulator access

GET/v2/leagues/{league_id}/tournament-sim-access

Return whether the caller may use the tournament simulator for a league.

Authorization

BearerAuth
AuthorizationBearer <token>

Bearer token issued by Softmax

In: header

Path Parameters

league_id*League Id

League whose simulator access should be checked.

Match^league_[0-9a-f]{8}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{12}$
curl -X GET "https://softmax.com/api/observatory/v2/leagues/string/tournament-sim-access"
{  "allowed": true,  "is_owner": true,  "visibility": "owner"}